{
    "descriptions": [
        {
            "configId": "0x11C0000",
            "defaultValue": "10000",
            "description": "Defines a test timeout, in milliseconds. Default setting is 10000ms. Important: This CI is still potential subject for changes due to the CTS specification not being officially ready",
            "flag": 3,
            "id": "TSI_HDMI_SRCCTS_TIMEOUT",
            "maxValue": 2147483647,
            "minValue": 0,
            "name": "Test timeout, in milliseconds",
            "type": 4
        }
    ],
    "id": "0x20",
    "name": "HDMI RX DSC LL CTS",
    "old_names": [
        "HDMI LL CTS",
        "HDMI 2.1 Source DUT DSC Tests"
    ]
}